-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA any name, (FIN 615 (no name)), 104 members
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 151 asteroids belonging to this family
-- completed 26/10/2023

FIN615Family = -- no name
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 151, -- 151 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/18405 1993 FY12", -- FIN615Family (MBA-MBA)
		"Sol/27532 Buchwald-Wright", -- FIN615Family (MBA-MBA)
		"Sol/29903 1999 HP9", -- FIN615Family (MBA-MBA)
		"Sol/29959 Senevelling", -- FIN615Family (MBA-MBA)
		"Sol/54900 2001 OL74", -- FIN615Family (MBA-MBA)
		"Sol/67268 2000 EC184", -- FIN615Family (MBA-MBA)
		"Sol/79474 1998 BT9", -- FIN615Family (MBA-MBA)
		"Sol/82706 2001 PZ41", -- FIN615Family (MBA-MBA)
		"Sol/104452 2000 GK7", -- FIN615Family (MBA-MBA)
		"Sol/116017 2003 WN84", -- FIN615Family (MBA-MBA)
		"Sol/116778 2004 EY25", -- FIN615Family (MBA-MBA)
		"Sol/120144 2003 GM43", -- FIN615Family (MBA-MBA)
		"Sol/126787 2002 EA19", -- FIN615Family (MBA-MBA)
		"Sol/127146 2002 GT120", -- FIN615Family (MBA-MBA)
		"Sol/133621 2003 UD120", -- FIN615Family (MBA-MBA)
		"Sol/134468 1998 UX8", -- FIN615Family (MBA-MBA)
		"Sol/135132 2001 QJ177", -- FIN615Family (MBA-MBA)
		"Sol/136653 1995 MU1", -- FIN615Family (MBA-MBA)
		"Sol/136761 1996 GH14", -- FIN615Family (MBA-MBA)
		"Sol/139804 2001 RH16", -- FIN615Family (MBA-MBA)
		"Sol/139862 2001 RQ65", -- FIN615Family (MBA-MBA)
		"Sol/144656 2004 FS110", -- FIN615Family (MBA-MBA)
		"Sol/146738 2001 XL81", -- FIN615Family (MBA-MBA)
		"Sol/150561 2000 SL246", -- FIN615Family (MBA-MBA)
		"Sol/161395 2003 UM131", -- FIN615Family (MBA-MBA)
		"Sol/166665 2002 TB56", -- FIN615Family (MBA-MBA)
		"Sol/173758 2001 RF105", -- FIN615Family (MBA-MBA)
		"Sol/173846 2001 TX125", -- FIN615Family (MBA-MBA)
		"Sol/181600 2006 WN34", -- FIN615Family (MBA-MBA)
		"Sol/182626 2001 UW117", -- FIN615Family (MBA-MBA)
		"Sol/184637 2005 SL14", -- FIN615Family (MBA-MBA)
		"Sol/189793 2002 ET148", -- FIN615Family (MBA-MBA)
		"Sol/198695 2005 CX22", -- FIN615Family (MBA-MBA)
		"Sol/205545 2001 SX197", -- FIN615Family (MBA-MBA)
		"Sol/206045 2002 QX72", -- FIN615Family (MBA-MBA)
		"Sol/207126 2005 AD69", -- FIN615Family (MBA-MBA)
		"Sol/208873 2002 TP33", -- FIN615Family (MBA-MBA)
		"Sol/224640 2005 YB174", -- FIN615Family (MBA-MBA)
		"Sol/226973 2004 WZ5", -- FIN615Family (MBA-MBA)
		"Sol/232829 2004 SS60", -- FIN615Family (MBA-MBA)
		"Sol/239672 SOFIA", -- FIN615Family (MBA-MBA)
		"Sol/241865 2001 TX202", -- FIN615Family (MBA-MBA)
		"Sol/241884 2001 VB34", -- FIN615Family (MBA-MBA)
		"Sol/252622 2001 XQ133", -- FIN615Family (MBA-MBA)
		"Sol/255137 2005 UX141", -- FIN615Family (MBA-MBA)
		"Sol/261166 2005 TJ103", -- FIN615Family (MBA-MBA)
		"Sol/263320 2008 CV44", -- FIN615Family (MBA-MBA)
		"Sol/264457 2000 YW120", -- FIN615Family (MBA-MBA)
		"Sol/269810 1999 VZ108", -- FIN615Family (MBA-MBA)
		"Sol/271877 2004 TE354", -- FIN615Family (MBA-MBA)
		"Sol/272849 2006 BW33", -- FIN615Family (MBA-MBA)
		"Sol/273056 2006 DS173", -- FIN615Family (MBA-MBA)
		"Sol/277022 2005 AO75", -- FIN615Family (MBA-MBA)
		"Sol/279864 2001 HP17", -- FIN615Family (MBA-MBA)
		"Sol/280335 2003 SX109", -- FIN615Family (MBA-MBA)
		"Sol/285552 2000 JS90", -- FIN615Family (MBA-MBA)
		"Sol/286415 2001 YG133", -- FIN615Family (MBA-MBA)
		"Sol/288919 2004 SS10", -- FIN615Family (MBA-MBA)
		"Sol/290053 2005 QY53", -- FIN615Family (MBA-MBA)
		"Sol/290155 2005 QZ182", -- FIN615Family (MBA-MBA)
		"Sol/290370 2005 SS272", -- FIN615Family (MBA-MBA)
		"Sol/290455 2005 TJ160", -- FIN615Family (MBA-MBA)
		"Sol/294885 2008 DO3", -- FIN615Family (MBA-MBA)
		"Sol/295017 2008 ES57", -- FIN615Family (MBA-MBA)
		"Sol/297078 2010 JJ173", -- FIN615Family (MBA-MBA)
		"Sol/303177 2004 FW31", -- FIN615Family (MBA-MBA)
		"Sol/304520 2006 UJ219", -- FIN615Family (MBA-MBA)
		"Sol/305385 2008 CT39", -- FIN615Family (MBA-MBA)
		"Sol/309642 2008 CR195", -- FIN615Family (MBA-MBA)
		"Sol/314356 2005 TC158", -- FIN615Family (MBA-MBA)
		"Sol/314900 2006 VB89", -- FIN615Family (MBA-MBA)
		"Sol/316292 2010 RJ20", -- FIN615Family (MBA-MBA)
		"Sol/321328 2009 HX77", -- FIN615Family (MBA-MBA)
		"Sol/321903 2010 TK15", -- FIN615Family (MBA-MBA)
		"Sol/324786 2007 GC73", -- FIN615Family (MBA-MBA)
		"Sol/330965 2009 SL347", -- FIN615Family (MBA-MBA)
		"Sol/332378 2007 FC11", -- FIN615Family (MBA-MBA)
		"Sol/333774 2011 EJ53", -- FIN615Family (MBA-MBA)
		"Sol/333866 1996 EZ6", -- FIN615Family (MBA-MBA)
		"Sol/334776 2003 SG128", -- FIN615Family (MBA-MBA)
		"Sol/338116 2002 QP62", -- FIN615Family (MBA-MBA)
		"Sol/338152 2002 QS132", -- FIN615Family (MBA-MBA)
		"Sol/346165 2007 VB309", -- FIN615Family (MBA-MBA)
		"Sol/347894 2002 TO364", -- FIN615Family (MBA-MBA)
		"Sol/349387 2007 WR61", -- FIN615Family (MBA-MBA)
		"Sol/355431 2007 VS42", -- FIN615Family (MBA-MBA)
		"Sol/356859 2011 WF54", -- FIN615Family (MBA-MBA)
		"Sol/358758 2008 CA187", -- FIN615Family (MBA-MBA)
		"Sol/362912 2012 CJ36", -- FIN615Family (MBA-MBA)
		"Sol/366061 2012 CG29", -- FIN615Family (MBA-MBA)
		"Sol/370796 2004 TE115", -- FIN615Family (MBA-MBA)
		"Sol/378781 2008 SU30", -- FIN615Family (MBA-MBA)
		"Sol/382241 2012 SR28", -- FIN615Family (MBA-MBA)
		"Sol/383984 2008 TE122", -- FIN615Family (MBA-MBA)
		"Sol/384132 2008 YZ83", -- FIN615Family (MBA-MBA)
		"Sol/384141 2008 YA118", -- FIN615Family (MBA-MBA)
		"Sol/387398 2013 NP22", -- FIN615Family (MBA-MBA)
		"Sol/390204 2012 XE2", -- FIN615Family (MBA-MBA)
		"Sol/392560 2011 SD74", -- FIN615Family (MBA-MBA)
		"Sol/392716 2012 HN59", -- FIN615Family (MBA-MBA)
		"Sol/392728 Zdzislawlaczny", -- FIN615Family (MBA-MBA)
		"Sol/394249 2006 TO104", -- FIN615Family (MBA-MBA)
		"Sol/395907 2013 AC78", -- FIN615Family (MBA-MBA)
		"Sol/401558 2013 FB3", -- FIN615Family (MBA-MBA)
		"Sol/407815 2012 AY8", -- FIN615Family (MBA-MBA)
		"Sol/409637 2005 WL208", -- FIN615Family (MBA-MBA)
		"Sol/414016 2007 HZ44", -- FIN615Family (MBA-MBA)
		"Sol/414550 2009 SL215", -- FIN615Family (MBA-MBA)
		"Sol/414561 2009 SW299", -- FIN615Family (MBA-MBA)
		"Sol/420444 2012 DF38", -- FIN615Family (MBA-MBA)
		"Sol/421257 2013 SP61", -- FIN615Family (MBA-MBA)
		"Sol/421592 2014 OT213", -- FIN615Family (MBA-MBA)
		"Sol/422565 2014 TU40", -- FIN615Family (MBA-MBA)
		"Sol/435771 2008 UX283", -- FIN615Family (MBA-MBA)
		"Sol/447584 2006 TO123", -- FIN615Family (MBA-MBA)
		"Sol/448678 2010 VO210", -- FIN615Family (MBA-MBA)
		"Sol/449645 2014 KX34", -- FIN615Family (MBA-MBA)
		"Sol/449750 2014 OO17", -- FIN615Family (MBA-MBA)
		"Sol/450105 2015 RA104", -- FIN615Family (MBA-MBA)
		"Sol/454915 2015 TJ136", -- FIN615Family (MBA-MBA)
		"Sol/456017 2005 YO81", -- FIN615Family (MBA-MBA)
		"Sol/460676 2014 UW165", -- FIN615Family (MBA-MBA)
		"Sol/460801 2014 WJ47", -- FIN615Family (MBA-MBA)
		"Sol/464824 2004 TY207", -- FIN615Family (MBA-MBA)
		"Sol/470396 2007 TY437", -- FIN615Family (MBA-MBA)
		"Sol/472656 2015 DY218", -- FIN615Family (MBA-MBA)
		"Sol/476340 2008 AQ73", -- FIN615Family (MBA-MBA)
		"Sol/479634 2014 DP43", -- FIN615Family (MBA-MBA)
		"Sol/480149 2015 FK246", -- FIN615Family (MBA-MBA)
		"Sol/480508 2015 MT", -- FIN615Family (MBA-MBA)
		"Sol/485258 2010 VO179", -- FIN615Family (MBA-MBA)
		"Sol/486540 2013 HX21", -- FIN615Family (MBA-MBA)
		"Sol/487391 2014 QF311", -- FIN615Family (MBA-MBA)
		"Sol/488888 2005 SP243", -- FIN615Family (MBA-MBA)
		"Sol/490846 2010 XY11", -- FIN615Family (MBA-MBA)
		"Sol/492974 2014 SA148", -- FIN615Family (MBA-MBA)
		"Sol/498794 2008 UK206", -- FIN615Family (MBA-MBA)
		"Sol/501288 2013 WW54", -- FIN615Family (MBA-MBA)
		"Sol/501361 2013 YN33", -- FIN615Family (MBA-MBA)
		"Sol/503813 2017 KN10", -- FIN615Family (MBA-MBA)
		"Sol/505171 2012 TE31", -- FIN615Family (MBA-MBA)
		"Sol/505899 2015 DK213", -- FIN615Family (MBA-MBA)
		"Sol/505972 2015 FA321", -- FIN615Family (MBA-MBA)
		"Sol/510336 2011 SC75", -- FIN615Family (MBA-MBA)
		"Sol/510409 2011 UU168", -- FIN615Family (MBA-MBA)
		"Sol/545649 2011 SX108", -- FIN615Family (MBA-MBA)
		"Sol/547508 2010 SF13", -- FIN615Family (MBA-MBA)
		"Sol/562661 2016 AP141", -- FIN615Family (MBA-MBA)
		"Sol/568126 2003 SF193", -- FIN615Family (MBA-MBA)
		"Sol/580332 2015 BM278", -- FIN615Family (MBA-MBA)
		"Sol/602902 2014 SX194", -- FIN615Family (MBA-MBA)
	}
}
